.internal-leftColumn-container .system_menu_block li {
  list-style: none;
  margin-bottom: .5rem;
  border-bottom: 1px solid #eee;
  padding-bottom: .5rem; }

.internal-leftColumn-container .system_menu_block li ul {
  padding-top: .5rem;
  margin-left: 0px;
  border-left: 5px solid #efefef;
  margin-top: .5rem; }

.internal-leftColumn-container .system_menu_block li a {
  text-decoration: none;
  color: #007744; }

.internal-leftColumn-container .system_menu_block li a:hover {
  text-decoration: underline;
  color: #000; }

.internal-leftColumn-container .system_menu_block ul {
  margin-bottom: 0px; }

.internal-leftColumn-container .system_menu_block ul li:last-child {
  border-bottom: 0px; }

.internal-leftColumn-container .system_menu_block li ul {
  padding-left: 1rem; }

.internal-leftColumn-container .system_menu_block h2 {
  font-size: 2.5rem;
  margin-bottom: 1rem;
  line-height: 2.5rem;
  padding-left: 1rem; }

.internal-leftColumn-container .system_menu_block li span {
  font-weight: 700; }

.internal-leftColumn-container .system_menu_block li.active li.active li.active > a, .internal-leftColumn-container .system_menu_block a.is-active {
  color: #000;
  cursor: default;
  background-color: #acdb90;
  padding: .2rem;
  line-height: 1.2rem; }

.internal-leftColumn-container .system_menu_block li.active li.active li.active > a:hover, .internal-leftColumn-container .system_menu_block a.is-active:hover {
  text-decoration: none; }
